Debian Bug report logs - #692032
ITP: python-csb -- Python framework for structural bioinformatics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tomas Di Domenico <tdido@tdido.com.ar>

Date: Thu, 1 Nov 2012 14:00:04 UTC

Owned by: Debian Med group <debian-med@lists.debian.org>

Severity: wishlist

Fixed in version python-csb/1.1.1+dfsg-1

Done: Tomas Di Domenico <tdido@tdido.com.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tdido@tdido.com.ar, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org, Debian Med group <debian-med@lists.debian.org>:
Bug#692032; Package wnpp. (Thu, 01 Nov 2012 14:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomas Di Domenico <tdido@tdido.com.ar>:
New Bug report received and forwarded. Copy sent to tdido@tdido.com.ar, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org, Debian Med group <debian-med@lists.debian.org>. (Thu, 01 Nov 2012 14:00:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Di Domenico <tdido@tdido.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-csb -- Python framework for structural bioinformatics
Date: Thu, 01 Nov 2012 14:57:33 +0100
Package: wnpp
Severity: wishlist
Owner: Debian Med group <debian-med@lists.debian.org>

* Package name    : python-csb
  Version         : 1.1.0
  Upstream Author : Michael Habeck <michael.habeck@tuebingen.mpg.de>
* URL             : http://csb.codeplex.com/
* License         : MIT
  Programming Lang: Python
  Description     : Python framework for structural bioinformatics

Computational Structural Biology Toolbox (CSB) is a Python class 
library for reading, storing and analyzing biomolecular structures
in a variety of formats, with rich support for statistical
analyses.

CSB is designed for reusability and extensibility and comes with a clean,
well-documented API following good object-oriented engineering practice.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Tomas Di Domenico <tdido@tdido.com.ar>:
You have taken responsibility. (Sun, 17 Feb 2013 21:03:10 GMT) Full text and rfc822 format available.

Notification sent to Tomas Di Domenico <tdido@tdido.com.ar>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 692032-close@bugs.debian.org (full text, mbox):

From: Tomas Di Domenico <tdido@tdido.com.ar>
To: 692032-close@bugs.debian.org
Subject: Bug#692032: fixed in python-csb 1.1.1+dfsg-1
Date: Sun, 17 Feb 2013 21:00:07 +0000
Source: python-csb
Source-Version: 1.1.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
python-csb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692032@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tomas Di Domenico <tdido@tdido.com.ar> (supplier of updated python-csb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 12 Nov 2012 12:09:24 +0100
Source: python-csb
Binary: python-csb python3-csb python-csb-doc
Architecture: source all
Version: 1.1.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Tomas Di Domenico <tdido@tdido.com.ar>
Description: 
 python-csb - Python framework for structural bioinformatics
 python-csb-doc - Python framework for structural bioinformatics (documentation)
 python3-csb - Python framework for structural bioinformatics (Python3 version)
Closes: 692032
Changes: 
 python-csb (1.1.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #692032)
Checksums-Sha1: 
 f0e67e2efa243179d934d4363870d29e3442f825 1622 python-csb_1.1.1+dfsg-1.dsc
 f5a349afe0acbc2a3d415df4016f9dc14116aae7 2954285 python-csb_1.1.1+dfsg.orig.tar.gz
 5e82648baf5727e3c1d6b6253c862331d1cdc523 2714 python-csb_1.1.1+dfsg-1.debian.tar.gz
 2d93605f05ab29e2d2e8515376eca399c851da30 2961954 python-csb_1.1.1+dfsg-1_all.deb
 df675dadd735c306f11b2ea5829f86354f188c2e 2956734 python3-csb_1.1.1+dfsg-1_all.deb
 e80190cc35a4394015ad41e716b1c56570160b1a 2096816 python-csb-doc_1.1.1+dfsg-1_all.deb
Checksums-Sha256: 
 ae5ca6ae6fc16cb195f6bc959363943f1d121dbf2ed5b45f2c950955fb65c039 1622 python-csb_1.1.1+dfsg-1.dsc
 c607d0ef6425cc37579ba247a4dff83d2fe49391aa1d07f2188c249e65cb50a1 2954285 python-csb_1.1.1+dfsg.orig.tar.gz
 297a2a75ab3c618490be14e91a6fd2c9a58202cc10a3a8cedc45b5a58d3607f0 2714 python-csb_1.1.1+dfsg-1.debian.tar.gz
 a783491f9d597497a6e7bbb8a28e6ed8968eead1373ddd96aedcb8a8cacde658 2961954 python-csb_1.1.1+dfsg-1_all.deb
 1c5399017ba56a422f3167ee103fd5cd0a6c15e1773fe7fa8f1d41cc11a5dbbe 2956734 python3-csb_1.1.1+dfsg-1_all.deb
 f0547d9c09f11e0c4f2e1fdd0c986f30521aae8a3080030a5a5a6d3bc1a908df 2096816 python-csb-doc_1.1.1+dfsg-1_all.deb
Files: 
 28de3bdc00dea5c1a6e588fcda8ea80d 1622 python optional python-csb_1.1.1+dfsg-1.dsc
 7c7982c22baef03696d75ff28fbc65ad 2954285 python optional python-csb_1.1.1+dfsg.orig.tar.gz
 0a55ff4af86820c820d5bf803a106f61 2714 python optional python-csb_1.1.1+dfsg-1.debian.tar.gz
 2d4281b7a64a9caaf0bc9ff5051a60dd 2961954 python optional python-csb_1.1.1+dfsg-1_all.deb
 b92f845177358c78b33ed20b8d188dd9 2956734 python optional python3-csb_1.1.1+dfsg-1_all.deb
 ebb8780574e0879cd7b1e815d8f8d82d 2096816 doc optional python-csb-doc_1.1.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDU3RgACgkQYDBbMcCf01rSrQCfWifBY2gmZ9QVAtvVkr7MkHoG
Xk8Anj1i15ElVqp6nADldwMyg8L05BFC
=2dPM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:35:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.